.asm_store__finder{font-family:"Open Sans",sans-serif}
.asm_store__finder--pagination{margin-bottom:20px}
.asm_store__finder--pagination-label{padding-top:15px}
.asm_store__finder--pagination .btn-link{color:#0486e0;text-decoration:none}
.asm_store__finder--pagination .btn-link:disabled{color:#cadbee}
.asm_store__finder .store__finder--navigation-list{border-color:#dce1e8;border:0}
.asm_store__finder .store__finder--navigation-list .asm__list__entry{height:56px}
.asm_store__finder .store__finder--navigation-list .asm__list__entry:nth-child(2n) label{background-color:#fff}
.asm_store__finder .store__finder--navigation-list .asm__list__entry:last-child label{border-bottom:0}
.asm_store__finder .store__finder--navigation-list .asm__list__entry input{display:none}
.asm_store__finder .store__finder--navigation-list .asm__list__entry label{margin:0;height:100%;font-size:13px;padding:0 14px 0 10px;display:table;width:100%;cursor:pointer;position:relative;background:#eef3f7;border-bottom:1px solid #dce1e8}
.asm_store__finder .store__finder--navigation-list .asm__list__entry label:hover{background:#d2dbe6}
.asm_store__finder .store__finder--navigation-list .asm__list__entry input:checked + label{background:#96bbe1;color:#fff !important}
.asm_store__finder .store__finder--navigation-list .asm__list__entry input:checked + label:after{display:block;content:"";width:28px;height:28px;position:absolute;top:50%;right:-1px;background:transparent;border:14px solid transparent;border-right-color:#fff;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%)}
.asm_store__finder .store__finder--navigation-list .asm__list__entry .entry__info{display:table-cell;vertical-align:middle;width:100%}
.asm_store__finder .store__finder--navigation-list .asm__list__entry .entry__name{display:block}
.asm_store__finder .store__finder--navigation-list .asm__list__entry .entry__city{display:block;font-weight:normal}
.asm_store__finder .store__finder--navigation-list .asm__list__entry .entry__distance{display:table;height:100%;width:80px;border-left:1px solid #dce1e8}
.asm_store__finder .store__finder--navigation-list .asm__list__entry .entry__distance span{display:table-cell;vertical-align:middle;padding:0 0 0 5px;text-align:center;white-space:nowrap}
.asm_store__finder .store__finder--details-back{color:#bdc6d2 !important;background-color:transparent !important;border-color:transparent !important;padding-left:0}
@media (max-width: 1023px){
.asm_store__finder .find-store-display .store__finder--navigation{width:50%;border:0}
.asm_store__finder .store__finder--panel{width:200%;margin:0;-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.asm_store__finder.show-store .store__finder--panel{-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0)}
.asm_store__finder .store__finder--panel .store__finder--details{display:block}
.asm_store__finder .store__finder--details .store__finder--details-openings dl dt{float:left}
.asm_store__finder .store__finder--details .store__finder--details-back{display:inline-block !important}
}
